package com.house365.beans.vo;

import java.text.SimpleDateFormat;
import java.util.Date;

/**
 * 客户项目详情页 跟进阶段 进度条明细VO
 */
public class CustomerProjectStatusDetailVo {

    /**
     * 创建者
     */
    private String creater;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 创建者姓名
     */
    private String statusHandler;

    /**
     * 创建时间
     */
    private String statusTime;

    public CustomerProjectStatusDetailVo(String creater, Date createTime) {
        this.creater = creater;
        this.createTime = createTime;
        SimpleDateFormat sdf = new SimpleDateFormat("yyyy-MM-dd HH:mm");
        this.statusTime = sdf.format(createTime);
    }

    public String getCreater() {
        return creater;
    }

    public void setCreater(String creater) {
        this.creater = creater;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getStatusHandler() {
        return statusHandler;
    }

    public void setStatusHandler(String statusHandler) {
        this.statusHandler = statusHandler;
    }

    public String getStatusTime() {
        return statusTime;
    }

    public void setStatusTime(String statusTime) {
        this.statusTime = statusTime;
    }
}
